.accordion-container .panel {
  margin: 10px 0;
  border: 1px solid #F05B9D;
}
.panel-heading{
  background-color: #ffcb06 !important;
  cursor: pointer;
}

.panel-heading.collapsed{
  background-color: #FFF !important;
}

.accordion-container .panel-heading {
  padding: 0!important;
  border-radius: 5px;
}
.accordion-container .accordion {
  padding: 0 !important;
}
.accordion-container .accordion .panel-group {
  margin-bottom: 0;
}
.accordion-container .accordion .panel {
  background-color: transparent;
  box-shadow: none;
  border-bottom: 10px solid transparent;
  border-radius: 0;
  margin: 0;
}
.accordion-container .accordion .panel-default {
  margin: 20px 0;
  border: 1px solid #ffcb06;
  border-radius: 5px;
  z-index: 100;
}

.panel-heading table{
  border: none;width: 100% ;
 
}

.panel-heading table td{
  width: 100%;
  padding:12px 0px 12px 20px;
  font-size:14px;
  font-weight:bold;
}

.panel-heading table td.icon{
  width: 100%;
  font-weight: bold;
  padding:12px 20px 12px 0px!important
}


.icon:after { 
  content: "\2212";
  font-weight: bold;
  font-size: 20px;
  color: #ffcb06;
  display: block;
  width: 21px;
}

.panel-heading.collapsed .icon:after{
  content: "+";
  font-weight: bold;
  font-size: 20px;
  color: #ffcb06;
  display: block;
  width: 21px;
}

.accordion-container .accordion .panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: 1px solid #ffcb06;
  padding-top: 0;
  padding: 20px 20px 20px 30px;
  background: #fff;
  color: #000;
  font-size: 14px;
  line-height: 24px;
  border-radius: 0 0 5px 5px;
}
